package com.xzzn.ems.domain.vo;

import java.util.Date;

public class PointConfigCurveValueVo {
    private Date dataTime;
    private Object pointValue;

    public Date getDataTime() {
        return dataTime;
    }

    public void setDataTime(Date dataTime) {
        this.dataTime = dataTime;
    }

    public Object getPointValue() {
        return pointValue;
    }

    public void setPointValue(Object pointValue) {
        this.pointValue = pointValue;
    }
}
